
/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

/* fonts

font-family:'Trade Gothic W01 Cn_18';
font-family:'TradeGothicW01-BoldCn20_675334';
font-family:'Thirsty Script W01 Lt';
font-family:'Thirsty Script W01 Regular';
font-family:'Thirsty Script W01 Md';
font-family:'Thirsty Script W01 Bd';
font-family:'Thirsty Script W01 X Bd';
font-family:'Thirsty Script W01 Blk';
font-family:'Thirsty Script W01 Lt Shdw';
font-family:'Thirsty Script W01 Reg Shdw';
font-family:'Thirsty Script W01 Md Shdw';
font-family:'Thirsty Script W01 Bd Shdw';
font-family:'Thirsty Script W01 X Bd Shdw';
font-family:'Thirsty Script W01 Blk Shdw';

*/




html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

a {
	color:#000;	
	text-decoration:none;
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}

a:hover {
	color:#000;	
	text-decoration:none;
}

h1 {
	margin:0 0 30px 0;
	line-height:120%;
	font-weight:normal;
	font-size:35px;
	font-family:'Thirsty Script W01 Bd';
	color:#d02245;
}

h2 {
	margin:0 0 10px 0;
	font-weight:normal;
	font-size:23px;
	color:#d02245;
	text-transform:uppercase;
	font-family:'TradeGothicW01-BoldCn20_675334';
}

.float-left {
	float:left;	
}

.float-right {
	float:right;	
}

.container {
	width:100%;
	font-family:'Trade Gothic W01 Cn_18';
}

.inner {
	width:1000px;	
	margin:0 auto;
}

.header {
	height:50px;
	background:#ddd;	
}

.main {
	padding:30px 0 0 0;
	background:url(../images/bg-border.gif) top repeat-x;
	margin:30px 0;
}

.main-inner {
	background:url(../images/bg-border.gif) bottom repeat-x;
	padding:0 0 30px 0;
}

.area {
	overflow:auto;	
	padding:10px 0;
}

.textblock {
	padding:30px 100px;
	text-align:center;
	line-height:35px;
	font-size:23px;
	letter-spacing:0.05em;
	
}

.textblock.border {
	background:url(../images/bg-border.gif) bottom repeat-x;
}

.column {
	width:490px;	
}

.footer {
	background:#93989f;
	color:#fff;		
}

.footer-top {
	padding:30px 20px;
	text-align:center;
	line-height:150%;
	font-size:18px;
}

.footer-bottom {
	background:url(../images/bg-footer.gif);
	padding:5px 10px 2px 10px;
	overflow:auto;
}

.footer-bottom-left {
	float:left;
	padding:5px 0;
}

.footer-bottom-right {
	float:right;
}


a.button {
	background:url(../images/bg-button.gif) center no-repeat;
	background-size:contain;
	display:block;
	text-align:center;
	padding:25px;
	font-size:50px;
	letter-spacing:0.05em;
	height:60px;
	color:#fff;
	text-transform:uppercase;
	font-family:'TradeGothicW01-BoldCn20_675334';
	font-weight:normal;
}

a:hover.button, a.button.selected {
	background:url(../images/bg-button-hover.gif) center no-repeat;
	background-size:contain;
}

/* accordian */

#accordion {
	padding:30px 0 10px 0;
}

.accordion-toggle {
	cursor: pointer;
	background:url(../images/bg-arrow.png) 950px 22px no-repeat #93989f;
	padding:20px 70px 20px 20px;
	font-weight:normal;
	font-size:20px;	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin:2px 0;
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
	color:#fff;
	text-transform:uppercase
}

.accordion-toggle:hover {
	background:url(../images/bg-arrow-hover.png) 950px 22px no-repeat #000;
}

.accordion-content {
	display: none;
	padding:20px 0;
	font-size:18px;
}
.accordion-content.default {
	display: block;
}


.buttons {
	display: none;
}


.buttons button, input.submit_button {
	padding:10px 30px;
	margin:10px 0;
	font-size:20px;
	font-size:normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	display:inline-block;
	width:auto;
	background:#93989f;
	border:none;
	color:#fff;
	text-transform:uppercase;
	font-family:'TradeGothicW01-BoldCn20_675334';
}

.buttons button:hover, input.submit_button:hover {
	cursor:pointer;	
	background:#000;
}


form input[type=text],form input[type="email"],form select  {
	width:100%;	
	padding:10px;
	margin:10px 0;
	border:1px solid #bbb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

form {
	margin:30px 0 0 0;	
}


form input[type="radio"],form input[type="checkbox"]{
	margin-left:10px;
}

.smaller {
	font-size:65%;	
}

.bigger {
	font-size:120%;	
}

img {
	max-width:1000px;	
	height:auto;
}

.text-red {
	color:#d02245;	
}


/* fonts */

.thirsty {
	font-family:'Thirsty Script W01 Regular';
}

.thirsty-bold {
	font-family:'Thirsty Script W01 Bd';	
}

.subtitle {
	font-size:65%;
	text-transform:none;
	color:#000;	
	font-family:'Trade Gothic W01 Cn_18';
}


@media screen and (max-width: 1023px) {

.inner {
	width:750px;	
}

img {
	max-width:750px;	
	height:auto;
}


.column {
	width:365px;	
}

/* accordian */

.accordion-toggle {cursor: pointer;
	background:url(../images/bg-arrow.png) 700px 22px no-repeat #93989f;
}

.accordion-toggle:hover {
	background:url(../images/bg-arrow-hover.png) 700px 22px no-repeat #000;
}

.textblock {
	padding:30px 50px;
}

a.button {
	padding:25px;
	height:40px;
	font-size:35px;
}

h2 {
	font-size:20px;
}







@media screen and (max-width: 767px) {


.inner {
	width:320px;	
}

.inner div{
	max-width:320px;	
}

img {
	max-width:320px;	
	height:auto;
}

.main {
	margin:15px auto;
}

.main-inner {
	padding:10px;
}

.main div {
	max-width:300px;	
}

.mob {
	display:block;	
}

.float-left, .float-right {
	float:none;	
}


.accordion-toggle {cursor: pointer;
	background:url(../images/bg-arrow.png) 250px 22px no-repeat #93989f;
	font-size:16px;
}

.accordion-toggle:hover {
	background:url(../images/bg-arrow-hover.png) 250px 22px no-repeat #000;
}

.buttons button, input.submit_button {
	width:100%;
}

.textblock {
	padding:30px 10px;
	font-size:18px;
	line-height:25px;
}

a.button {
	padding:15px;
	height:35px;
	font-size:30px;
	margin:0 0 10px 0;	
}

.footer-bottom-left {
	float:none;
	padding:5px 0;
	text-align:center;
}

.footer-bottom-right {
	float:none;
	text-align:center;
}

.accordion-content table td {
	font-size:14px;
	padding:0 10px 0 0;
}


	
}